Page MenuHomePhabricator

Office hours for VE are dead, long live the office hours!
Closed, ResolvedPublic

Description

On March 27th 2015 the last appointment with VE office hours in their current form will be held. See the logs from the last months for the undeniable, unfortunate decrease in engagement, despite efforts to hold the meeting on always different times and days to accommodate any needs.
We need to come up with better ideas for future online meetings with our communities.

Event Timeline

Elitre created this task.Mar 15 2015, 10:56 PM
Elitre claimed this task.
Elitre raised the priority of this task from to Needs Triage.
Elitre updated the task description. (Show Details)
Elitre added subscribers: Jdforrester-WMF, Rdicerb.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2015, 10:56 PM

Love this - thanks for Phabbing it, Elitre :D

What is or isn't helpful about IRC office hours? Is there a specificity or lack of specificity, does it involve convenience of time zones, is the question and answer format helpful (or not)? Would love to brainstorm here on on-wiki with users to find out what they're looking for in talking about any individual or overall product engagement.

Qgil added a subscriber: Qgil.Mar 16 2015, 9:45 PM

In my opinion, you can have productive IRC meetings about a specific topical topic (i.e. GSoC deadline is in 3 weeks, let's have an IRC meeting to answer questions from candidates and mentors) or about a general topic as long as it's been a while that it hasn't been discussed on IRC (i.e. I can't remember when was the last office hour of the Mobile Apps team, let's organize one).

Regular office hours about a team or a general topic are more difficult to sustain with interest and productivity, unless you happen to be the Wikimedia ED. ECT tried, and we struggled finding a good topic every month. Now we don't put this pressure to ourselves, and we organize an IRC meeting whenever there is demand for it.

Yeah, organizing on demand is one option.

Rdicerb closed this task as Resolved.Mar 27 2015, 11:09 PM
Rdicerb set Security to None.

Let's say that the conversation can continue at https://www.mediawiki.org/wiki/Talk:VisualEditor/Portal , if someone's interested.